<%= content_for(:header_tags) do %>
    <%= import_ke(enable_at: false, prettify: false) %>
    <%= javascript_include_tag "create_kindeditor" %>
<% end %>

<% if all_news %>
    <% all_news.each do |news| %>
        <script>
            function expand_reply(container, btnid) {
                var target = $(container);
                var btn = $(btnid);
                if (btn.data('init') == '0') {
                    btn.data('init', 1);
                    btn.html('收起回复');
                    target.show();
                } else {
                    btn.data('init', 0);
                    btn.html('展开更多');
                    target.hide();
                    target.eq(0).show();
                    target.eq(1).show();
                    target.eq(2).show();
                }
            }

            function expand_reply_input(id) {
                $(id).toggle();
            }

            $(function () {
                sd_create_editor_from_data(<%= news.id%>, null, "100%");
                showNormalImage('activity_description_<%= news.id %>');
            });
        </script>
        <% if news %>
            <%= render :partial => 'users/project_news', :locals => {:activity => news, :user_activity_id => news.id} %>
        <% end %>
    <% end %>

    <% if all_news.count == 10 %>
        <%= link_to "点击展开更多",news_index_path(:project_id => @project.id ,:page => page),:id => "show_more_project_news",:remote => "true",:class => "loadMore mt10 f_grey"%>
    <% end %>
<% end%>

